<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="2column task" id="power" xml:lang="he">
<info>
    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.8" date="2013-02-26" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.20" date="2016-06-15" status="final"/>

    <credit type="author">
      <name>Natalia Ruz</name>
      <email>nruz@alumnos.inf.utfsm.cl</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Power</title>
    <desc>View your battery status and change power saving settings.</desc>
</info>

<title>Power &amp; battery</title>

<section id="saving" style="2column">
  <title>Power saving settings</title>
</section>

<section id="faq">
  <title>Questions</title>
  <links type="topic" style="2column"/>
</section>

<section id="problems" style="2column">
  <info>
    <title type="link">Power problems</title>
    <link type="guide" xref="hardware#problems"/>
    <desc>Troubleshoot problems with power and batteries.</desc>
  </info>
  <title>Problems</title>
</section>

</page>
